Subject: Re: AuthzIDs or DNs, but not both

From: Jeff Hodges <[email-masked]>
Date: Thu, 02 Dec 1999 09:53:10 -0800

> I actually checked the archives before posting my authzid creatorsname thread.
> I actually found very little on the topic.  Then, again, the discussions could have
> taken place on ASID lists or offline.

In checking my archives it seems some of the discussion was spread across the
[email-masked] and [email-masked] lists, as well as some on
[email-masked]. There was also some directly-addressed-to-individuals
(aka out-of-band) traffic on the topic. Perhaps the folks involved in the latter
discussions should consider posting that info into a publicly accessible place
-- I'll check with them. 

JeffH